﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Archivos", "Archivos\Archivos.csproj", "{09E57368-7D3E-4050-A2CF-DEE1FE26F450}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{09E57368-7D3E-4050-A2CF-DEE1FE26F450}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09E57368-7D3E-4050-A2CF-DEE1FE26F450}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09E57368-7D3E-4050-A2CF-DEE1FE26F450}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09E57368-7D3E-4050-A2CF-DEE1FE26F450}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {84B16FB7-08ED-4DB2-95F3-EA58307923C6}
	EndGlobalSection
EndGlobal
